name: Surface
zone:
  biomeNoise: noise/subworldFrozen
  temperatureRange: VeryCold
  minChildCount: 4
  density:
    min: 35
    max: 45
  avoidRadius: 50.0
  sampleBehaviour: PoissonDisk
  biomes:
    - name: biomes/Misc/Surface
      weight: 1
      tags:
        - Mole
      #overrides:
      #  massMultiplier: 50
  pointsOfInterest:
    gravitas:
      - poi_gravitas 
  tags:
  - IgnoreCaveOverride
  zoneType: Space
